#cookie-settings a {
    background-repeat: no-repeat;
    background-position: center;
}

#cookie-settings a {
    height: 80% !important;
    margin-top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 1200px) {
  #c386 {
    --frame-spacing: calc(var(--frame-spacing-xl) / 2);
  }
}
@media (min-width: 992px) {
  #c386 {
    --frame-spacing: calc(var(--frame-spacing-lg) / 2);
  }
}
@media (min-width: 768px) {
    #c386 {
      --frame-spacing: calc(var(--frame-spacing-md) / 2);
    }
}
@media (min-width: 576px) {
    #c386 {
      --frame-spacing: calc(var(--frame-spacing-sm) / 2);
    }
}
#c386  {
    --frame-spacing: calc(var(--frame-spacing-xs) / 2);
}

#category-details h1 {
  display: none;
}

@media (min-width: 992px) {
  #category-details div:has(h1) {
     display: none !important; 
  }
}

.course-info .col-1[data-bs-toggle="tooltip"]:has(.bk-icon),
.bk-icon {
  display: none !important;
}

#main-navigation .navbar-nav .nav-item .nav-link:hover {
  color: #f9b80f !important;
}